html{height:100%;width:100%;-ms-text-size-adjust:none;}
* {
	margin: 0;
	padding: 0;
	border: 0;
    box-sizing: border-box;
}
body {
    margin: 0;
	padding: 0;
    background-color: #FFF;
	color: #2a2b6d;
	font: 16px 'Open Sans Hebrew', sans-serif;
	width: 100%;
	height: 100%;
	text-align: center;
}
.nowrap { white-space: nowrap; }
.wrapper {
	margin: 0 auto;
	position: relative;
	min-height: 100%;
	overflow-x: hidden;
}
.heb .wrapper, .arab .wrapper {	direction: rtl; }
.main {	padding: 10px 0 36px 0; }
.heb .main, .arab .main { text-align: right; }
.maxwidth {
	max-width: 1140px;
	padding: 0 20px;
	margin: auto;
	position: relative;
}
.link {
	color: #862b8c;
	text-decoration: underline;
}
.link:hover { text-decoration: none; }
.bunny {
	position: absolute;
	left: -30px;
	top: 30px;
	z-index: 300;
}
.header {
	width: 100%;
	background: url(images/linesbg.png) no-repeat center bottom/cover;
}
.logos { padding: 30px 0; text-align: right; }
.logos a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}
.topfloat {
	position: absolute;
	top: -10px;
	left: 0;
	z-index: 450;
}
.topfloat a {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #862b8c;
	background: #FFF;
    text-decoration: none;
    z-index: 800;
	transition: all;
	transition-duration: 0.3s;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 15px 15px 7px 15px;
	box-shadow: 2px 2px 11px #00000034;
}
.topfloat a:hover { background: #b5be34; }
.lang { font-family: Arial, Helvetica, sans-serif; }
.topfloat a.lang { font-size: 20px; }
.mobileLink { display: none !important; }
.mainTitle {
	display: table;
	position: relative;
	height: 176px;
	right: -4%;
    width: 108%;
}
.mainTitle span { display: table-cell; vertical-align: middle; }
.titleRightTip {
	background-color: #b5be34;
	width: 88px;
	border-top-right-radius: 88px;
	border-bottom-right-radius: 88px;
}
.titleCenter {
	background-color: #b5be34;
	padding-left: 40px;
}
.titleLeftTip {
	background: url(images/titleBg.png) no-repeat left center/auto 100%;
	width: 130px;
}
h1 {
	color: #862b8c;
	font-weight: 800;
	line-height: 1;
	padding: 0 0 5px 0;
	display: inline-block;
	vertical-align: middle;
}
h1 strong {
	display: block;
	font-weight: 800;
}
.heb h1 { font-size: 44px; }
.heb h1 strong { font-size: 82px; }
.heb h2 { font-size: 28px; }
.heb h3 { font-size: 23px; }
.heb h4 { font-size: 18px; }
.heb h5 { font-size: 16px; }
.heb .footer {	font-size: 16px; }
h2 {
	font-weight: 600;
	line-height: 1.2;
	color: #862b8c;
	margin-bottom: 10px;
}
h3, h4, h5 {
	font-weight: 600;
	line-height: 1.2;
}
h3 { margin-bottom: 10px; }
h5 { margin-top: 15px; }
.menu {
	color: #FFF;
	height: 66px;
	position: relative;
	display: table;
	margin: 20px 0;
	right: -17px;
	text-align: right;
}
.menu span {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.menuRightTip {
	background: url(images/menuTip.png) no-repeat right center/auto 100%;
	width: 76px;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.menuCenter {
	background-color: #862b8c; 
	border-top-left-radius: 38px;
	border-bottom-left-radius: 38px;
	padding-left: 25px;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.menu a {
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	padding: 0 10px 0 18px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	z-index: 510;
}
.menu a::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -8px;
	width: 2px;
	height: 18px;
	background: #b5be34;
	border-radius: 1px;
}
.menu a.sel { color: #b5be34; }
.selected {
	height: 5px;
	border-radius: 2px;
	background-color: #b5be34;
	position: absolute;
	bottom: -2px;
	left: 100%;
	width: 0;
	transition: all;
	transition-duration: 0.4s;
}
#mobilebuttons {
	display: none;
	position: fixed;
    left: 8px;
    top: 10px;
	z-index: 110;
	border-radius: 21px;
	width: 43px;
	height: 43px;
	background: #862b8c url(images/mobilemenu.png) no-repeat center center;
	border: 1px solid #fff;
	cursor: pointer;
	z-index: 610;
}
#mobilebuttons.closed {
    background-image: url(images/mobileclose.png);
}
.footer {
	background: url(images/linesbg2.png) no-repeat center top/cover;
}
.footer .maxwidth { padding: 40px 145px; }
.footer_link {
	color: #862b8c;
	text-decoration: underline;
}
.footer_link:hover { text-decoration: none; }
.rabbit {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 120px;
}
.small {
	font-size: 12px;
	margin-top: 10px;
}
.list1 {
	padding-right: 20px;
}
.list1 li {
	margin-bottom: 5px;
}
.infobox {
	background: #862b8c;
	color: #FFF;
	border-radius: 10px;
	padding: 30px 20px;
	margin-top: 30px;
	text-align: center;
}
.infobox2 {
	background: #dedaed;
	border-radius: 10px;
	padding: 30px 20px;
	margin-top: 30px;
}
.infobox2 h3, .infobox2 h4, .infobox2 h5 { color: #862b8c; }
.infobox2 img {
	float: right;
	margin-left: 20px;
}
.cash {
	border-bottom: 2px solid #a3a5a8;
	padding: 20px 0 30px 0;
}
.credit { padding: 30px 0 10px 0; }
.chargeLink {
	background: #FFF;
	color: #2a2b6d;
	border-radius: 5px;
	display: inline-block;
	padding: 5px 10px;
	margin-top: 10px;
	margin-left: 5px;
	line-height: 20px;
	text-decoration: none;
}
.chargeLink:hover { background: #b5be34; }
.chargeLink img { display: inline-block; height: 20px; vertical-align: middle; margin-left: 10px; }
.ticketInfo {
	background: #feeedd;
	padding: 20px;
	margin-top: 20px;
	border-radius: 10px;
}
.ticketInfo .row{
	display: table-row;
}
.ticketInfo div {
	display: table-cell;
	vertical-align: middle;
}
.ticketTitle {
	color: #862b8c;
	font-size: 18px;
	line-height: 1.1;
	width: 200px;
	float: right;
	padding-left: 10px;
}
.ticketTitle strong { display: block; }
.ticketImg {
	padding-left: 20px;
	float: right;
	width: 170px;
}
.ticketTitle img, .ticketImg img { max-width: 100%; }
.timeInfo {	padding: 15px 0; }
.timeInfo img { float: right; margin-left: 20px; }
.remark {
	background: #fee5ca;
	padding: 10px;
	margin: 10px 0;
	display: inline-block;
	border-radius: 10px;
}
.question {
	padding-right: 28px;
	background: url(images/question.png) no-repeat right 3px;
	margin-top: 15px;
	color: #862b8c;
	font-weight: 600;
}
.answer {
	padding-right: 28px;
	background: url(images/answer.png) no-repeat right 3px;
	margin-top: 5px;
}
.table1 {
	margin: auto;
	border-radius: 5px;
	border: none;
}
.table1 td {
	border: 1px solid #a3a5a8;
	border-radius: 5px;
	padding: 10px 15px;
	vertical-align: top;
}
.table1 th {
	font-weight: 600;
	padding: 10px 15px;
	background-color: #862b8c;
	border: 1px solid #862b8c;
	color: #FFF;
	text-align: center;
	border-radius: 5px;
}
.locationLink {
	color: #862b8c;
	text-decoration: underline;
	padding-right: 25px;
	background: url(images/location.png) no-repeat top right;
	display: block;
}
.locationLink:hover { text-decoration: none; }
.footer .maxwidth { padding: 30px 145px; }
.chargeVideo, .chargePhoto {
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	max-width: 100%;
	position: relative;
	z-index: 310;
}
.chargeVideo {
	width: 500px;
	height: auto;
	background: #FFF;
	padding: 5px;
	border-radius: 10px;
	box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.40);
}
.videoHolder {
	position: relative;
	width: 100%;
	padding-bottom: 56.1%;
	border-radius: 5px;
	overflow: hidden;
}
.videoHolder iframe, .videoHolder object, .videoHolder embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.chargeLinks {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 20px;
	clear: both;
}
.chargeLinks div {
	background: #feeedd;
	color: #862b8c;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-left: 5%;
	padding: 0 10px 20px 10px;
}
.chargeLinks div:last-child { margin-left: 0; }
.chargeLinks div h3 {
	font-size: 20px;
	font-weight: bold;
}
.chargeLinks div span {
	color: #b5be34;
	font-weight: bold;
}
.chargeLinks div h3 { color: #2a2b6d; }
.chargeLinks div a {
	text-decoration: none;
	color: #2a2b6d;
	display: block;
	margin-top: 20px;
}
.chargeLinks div a:hover { color: #b5be34; }
.chargeLinks div .chargeImg {
	margin-top: -20px;
	margin-bottom: 10px;
	max-width: 100%;
}
@media all and (max-width: 1200px) {
	.topfloat { left: 20px; }
	.titleRightTip {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.menu { z-index: 400; margin-left: -20px; }
	.menuRightTip { width: 56px;}
	.menuCenter { padding-left: 15px; }
	.menu a {
		font-size: 19px;
		padding: 0 10px 0 16px;
	}
}

@media all and (max-width: 1000px) {
	.menu {
		display: block;
		position: fixed;
		right: auto;
		left: -250px;
		width: 240px;
		top: 0;
		margin: 0;
		height: 480px;
		max-height: 100%;
		overflow: auto;
		padding: 20px;
		text-align: right;
		box-shadow: 1px 0px 18px 0px rgba(0,0,0,0.55);
		transition: all;
		transition-duration: 0.3s;
		z-index: 600;
		background-color: #862b8c;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
	}
	.menu span { display: block; }
	.menu span.menuRightTip { display: none ; }
	.menuCenter {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
		padding-left: 0;
		background: none;
	}
	.menu a {
		display: block;
		max-width: 100%;
		padding: 10px;
	}
	.menu.opened { left: 0;	}
	.topfloat { display: none; }
	.selected { display: none; }
	.mobileLink { display: block !important; }
	#mobilebuttons { display: block; }
	.main {	padding: 30px 0; }
	.header, .footer { background-size: auto; }
	.footer .maxwidth { padding: 20px; }
	.mainTitle { right: -30px; text-align: right; }
	.mainTitle span.titleRightTip { display: none; }
	.titleCenter { padding: 30px; }
	.bunny {
		left: 30px;
		top: 10px;
		height: 320px;
	}
}
@media all and (max-width: 800px) {
	.heb h1 { font-size: 35.5px; }
	.heb h1 strong { font-size: 66px; }
	.ticketInfo .row { display: block; }
	.ticketInfo div { display: block; }
	.ticketTitle { 
		width: 100%;
		vertical-align: bottom;
		clear: both;
		margin-bottom: 10px;
	}
	.ticketTitle img {
		float: right;
		margin-left: 10px;
		max-width: 33%;
		margin-bottom: 10px;
	}
	.ticketImg  { max-width: 33%; }
	.ticketTitle strong { margin-top: 10px;	}
	.bunny { left: auto; right: 460px; }
	.chargeVideo {
		float: none;
		margin: 15px auto 20px auto;
	}
}
@media all and (max-width: 620px) {
	.header { background-position-y: top; }
	.mot_logo img { height: 45px; }
	.rashut_logo img { height: 35px; }
	.mainTitle { width: 120%; }
	.titleCenter { padding-left: 100px; }
	.bunny { top : auto; bottom: -5px; left: -35px; }
	.titleLeftTip { background-position-x: 100%; margin-right: -1px; }
	.ticketTitle strong { margin-top: 0; }
	.heb h2 { font-size: 22px; }
	.heb h3 { font-size: 20px; }
	.heb h4 { font-size: 16px; }
	.bunny { right: 56%; }
	.chargeLinks div {
		width: 100%;
		margin-left: 0;
		margin-bottom: 40px;
	}
	.chargeLinks div:last-child { margin-bottom: 0; }
}
@media all and (max-width: 400px) {
	.main { padding: 20px 0; }
	.maxwidth { padding: 0 10px; }
	.heb h1 { font-size: 30px; }
	.heb h1 strong { font-size: 56px; }
	.heb h2 { font-size: 20px; }
	.heb h3 { font-size: 18px; }
	.titleCenter { padding: 20px 35px 20px 100px; }
}